{% extends "layout.twig" %}

{% block body %}
<h1>Reset Password</h1>
	<form action="" method="POST">
		<div class="form-group">
			<label for="username">username</label>
			<input type="text" id="username" value="nodejs" class="form-control" name="username">
		</div>
		

		<button type="submit" class="btn btn-success mt-3">Reset</button>
	</form>
{% endblock %}
